{
    "logs": [
        {
            "outputFile": "com.example.database.app-mergeDebugResources-18:/values-ldltr-v21/values-ldltr-v21.xml",
            "map": [
                {
                    "source": "C:\\Users\\apoe\\.gradle\\caches\\9.3.1\\transforms\\cfc6585da096e03011de25db6d693097\\workspace\\transformed\\appcompat-1.3.1\\res\\values-ldltr-v21\\values-ldltr-v21.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "112",
                        "endOffsets": "163"
                    }
                }
            ]
        }
    ]
}